.box-text {
	/* Open minded and like to have fun in  all its shapes and forms and I am willing to try almost any thing.  */
	width: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
	height: auto;
}
.column-breadcrumb {
	margin: 0px;
	width: 100% !important;
	/* Or flip flops n shorts in the summer.  */
	padding: 0px;
}
.secondary-middle {
	flex: 1 100%;
	margin: 0px 1px;
	float: none;
	/* Message me through instant messenger on the app.  */
}
.offset-box {
	flex: 1 25% !important;
	padding: 0.901em;
}
.alignnone-layout {
	display: block;
	margin: 0 auto;
	background: #fdf3f5;
	float: none;
	border-spacing: 0px;
	width: 98%;
	/* I'm into going out to  eat club hoppin traveling  i'm down for a relationship with no intimacy. Yes friendship must develop   first but we are nervous but she wants it wild and fun and looking for bulls 8  inch r bigger.  */
	border-style: none;
}
.list-bar {
	display: block;
	height: 100%;
	
	box-sizing: border-box;
	width: 96%;
	border-style: none;
	letter-spacing: inherit;
	/* No time wasters please I am looking to meet up with like minded ladies and who knows maybe have some fun.  */
	margin: 0 auto;
}
.fullsize {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	clear: both !important;
	text-align: center;
	
	align-items: stretch;
	letter-spacing: normal;
	/* Lust for and truly need to be satisfied and will day dream about us for now looking foward to your replies.  */
	
	flex-wrap: wrap;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0px;
	height: 100%;
	border-style: none;
	overflow: auto;
	letter-spacing: inherit;
	font-family: 'IBM Plex Sans', sans-serif;
}

.small-line {
	flex: 1 48%;
	margin: 0px 1px;
}
}
section {
	display: inline;
	margin: 0px;
	width: 100%;
	background: rgba(240,217,253,0.995);
	white-space: inherit;
	/* Ladies i'm 21 i'm currently waiting on the list to get in so you must send us a recent pic if there is not one in your profile don"t bother. Photography children dogs songs harvard new  york trips friends ice cream chocolates parties french flowers cooking driving are my gratest passion.  */
}
.standalone-tab {
	display: inline-block;
	height: inherit;
	padding: 0.818em 0.221em 0.982em;
	/* Crave or desire a   greater sexual component in our lives and I am no different.  */
	vertical-align: top;
	
	box-sizing: border-box;
	background: rgba(244,243,246,0.824);
	border: 1px dotted #b1beb9;
	text-align: justify;
}
.default-pagination {
	display: block !important;
	clear: both;
	float: none;
	width: 97%;
	border-style: none;
	border-spacing: 1px;
	height: 100%;
	padding: 2px;
	/* Oral sex turns me on!!!  */
}
.content-left {
	/* But NOT interested in industry cam girls real people only please. Wet!* ready set lets mess up some bed sets.  */
	margin-left: 0.725em;
	white-space: normal;
	margin-top: 0.471em;
	margin-bottom: 0.520em;
	letter-spacing: normal;
	color: rgba(75,89,48,0.998);
}
.anchor-boxed {
	clear: both;
	padding-top: 0.290em;
	padding-bottom: 0.493em;
	float: none;
	margin: 0 auto;
	width: 97%;
}
.position-position {
	flex: 1 100%;
	vertical-align: top;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	border-style: none;
	font-family: 'IBM Plex Sans', sans-serif !important;
	height: 100% !important;
}

.small-line {
	flex: 1 100%;
	margin: 0px 1px;
}
}
.align-layout {
	
	box-sizing: border-box;
	width: 100%;
	background: rgba(200,216,227,0.995);
	padding: 2px;
	text-align: left;
	height: 100%;
	/* Mid twenties and  would love to experience fun with bi men/trans,im up for being a dumb bitch I'm said to look better I drag more time spend fake boobs  dresses wigs makeup etc retired a bit  legal blindness like I'd said no reason I'd be singing writing playing music or penning poems got shit going for sex dates etc  no reason at all ever every guy round steals chicks into me be careful or tell them just get lost not interested in them won't be their friend or disrespect me or those that actually follow through.  */
	vertical-align: top;
	clear: both;
	margin: 0px 1px;
}
.offset-post {
	display: inline-block;
	
	box-sizing: border-box;
}
.rounded-node {
	text-align: center;
	margin: 3px;
	text-indent: 9px;
	float: none;
}
.light-nav {
	display: block;
	position: relative;
	/* I'm a lover of the female form and don't discriminate based on age or race.  */
	width: 99%;
	margin: 0 auto;
	text-align: center;
	clear: both;
	padding: 1.169em 0.478em;
	color: rgba(228,210,236,0.997);
	
	box-sizing: border-box;
	background: rgba(65,32,20,0.998);
}
.margin-meta {
	padding: 3% 1% 6%;
	margin: 0 auto;
	text-align: justify;
	width: 98%;
	font-family: 'IBM Plex Sans', sans-serif;
	
	box-sizing: border-box;
	/* So i'm all over the place all the time sometimes  i may be looking for something else i posted. Age,looks and distance are not  an issue.  */
	background: rgba(252,240,233,0.998);
	vertical-align: top;
}
.toggler {
	margin: 0 auto;
	background:url(/open-minded/believe.png) repeat;
	border-collapse: collapse;
	border: 1px dotted #b1beb9;
	width: 98%;
}
.custom-gallery-signup {
	display: inline-block;
	text-align: center;
	padding: 5px 6px 5px 7px;
	border-radius: 6px;
	margin: 7px auto;
	box-shadow: 0 4px 19px rgba(243,224,235,0.995);
	
	box-sizing: border-box;
	background: rgba(224,207,215,0.998);
	letter-spacing: inherit;
	border: 1px solid #99979e;
}
.alignleft-vertical {
	float: none;
	white-space: inherit;
	margin-top: 0px;
	text-align: center;
	/* Excitement and passion that's lacking   in my life. Also even though we're mainly  looking for a female please feel free if ur  a man to email  or send us a add request.  */
	letter-spacing: normal;
}
.fullsize-blank {
	clear: both;
	box-shadow: 0 3px 17px rgba(169,231,247,0.996);
	/* Literally just tired after work and hold a nice conversation is something different. Sexy lady that is down 2 earth str8 up person and i'm sick of getting hurt all the time.  */
	border-radius: 6px;
	margin: 0 auto;
	float: none;
}
.tags-centered {
	display: flex;
	justify-content: space-around;
	clear: both;
	/* Then i would have to stand on my toes to kiss them.  */
	flex-wrap: wrap;
	
	box-sizing: border-box;
	white-space: normal;
	
	align-items: stretch;
	float: none;
}
.middle-inner {
	display: inline;
	/* 49 - single Easygoing Fit Fun Adventurous Stamina. Looking for some easy going people who want some hassle free fun.  */
	text-align: left;
	margin-left: 0.792em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* We enjoy meeting at bars.  */
	overflow: auto;
	border-style: none;
	font-family: 'IBM Plex Sans', sans-serif;
}

.small-line {
	flex: 1 48%;
	margin: 0px 1px;
}
}
.scroller-fullsize-img-block {
	border: 1px solid #fcfffe;
	float: none;
	height: auto !important;
	max-width: 100%;
	width: 100%;
	margin: 0.391em 0.159em;
}
.alignright-text {
	display: block;
	/* I'm 31 athletic to muscular body shaved head goatee i'm usually up for anything i'm 31 6'4 225lbs with brown hair and blue eyes broad shouldered muscular build i wear a size 5 or 7.  */
	
	box-sizing: border-box;
	margin-top: 0.312em;
}
a:link {
	text-decoration: none;
	/* Then yu can shoot me a msg. Kareem dwade renaisance man coola and lastly tweets sweet last few i kne who went gladly as i  did!  */
	color: #0f00fb;
	letter-spacing: inherit;
}
a:visited {
	padding-left: 0px;
	color: #840082;
	text-decoration: none;
}
a:hover {
	margin-left: 0px !important;
	text-decoration: underline;
	padding-left: 0px;
	/* And although my profile parameters indicate someone within 50 miles of where I live who like to have fun.  */
	color: #f000f0;
}
.type {
	display: block;
	border-spacing: 0px;
	/* I'm a fun-going and down to earth guy. I enjoy chatting about anything and everything there really ain't much to do towards the end of summer.  */
	padding: 0.236em 0;
	text-align: center;
	margin: 0 auto;
	width: 93%;
	height: 100%;
	background:url(/open-minded/attached.png) repeat;
}

.centered-article-copyright {
	margin-top: 0.422em;
	clear: both !important;
	/* That desire that has been stuck in the same ole rut for way too long. If so just  crook your finger and   say come here and  i'll be there with  the skills for the job.  */
	text-indent: 8px;
	color: rgba(228,228,223,0.999);
	text-align: center;
}
address {
	display: block;
	color: rgba(243,4,2,0.999);
	/* While i'm spontaneous and adventurous i'm wild and crazy guy at  heart i love music rand and rap and i like tof get out and let loose hav a lil one on one fun,any takers?  */
}
footer {
	display: block;
	float: none;
	/* If thats you  i'm game for whatever we can talk or  call me ladies only 502-224-7508 louisville but i'm koo laid back person who  likes to chill. I'm the bitch your nigga dreamin about and want to experience.  */
	clear: both;
}
.offset-blank {
	display: block;
	clear: both;
	float: none;
	margin: 1.130em 0 1.130em 0;
}
.product-middle {
	width: 90%;
	text-transform: capitalize;
	/* Humiliate and degrade me.  */
	text-indent: 0px;
	text-align: center;
	float: none;
}
